Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: HELP IM WAAY STUCK!! need unblocking

  1. #1
    Default HELP IM WAAY STUCK!! need unblocking
    I've got an OTB V1.1.1 iphone, and upgraded to V1.1.3 using Itunes.
    now I'm stuck!
    how do I unlock & unjail my phone?
    I'm on Mac OSX,
    couldnt get Ziphone to work, no iIndependence.
    help help

  2. #2
    Livin the iPhone Life Eurisko's Avatar
    Join Date
    Aug 2007
    Location
    Toronto, Canada
    Posts
    3,307
    Thanks
    12
    Thanked 562 Times in 483 Posts

    ZiPhone on OSX I believe requires Leopard. (at least I'm on Tiger and mine didn't work). You should have some friends with Windoze. Doesn't take but a couple of minutes, and nothing needs to be installed on their systems.
    Get "iPod & iTunes for Dummies", it'll change your life.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •